Installing and upgrading help

Unable to configure moodle

 
Picture of Ashiqul Dip
Re: Unable to configure moodle
 

Thanks for your support. I have already resolved the issue. I use IIS 7.5, PHP 5.3.28 and Moodle 2.6. The problem was with permission of data directory, it was write protected. 

 
Average of ratings: -